package com.cico.nest.lcdp.boot.core.qxsd.infrastructure.gatewayimpl.http;

/**
 * @author zws
 * @date 2024/8/7
 */
public interface AuthMapper {

    /**
     * 登录获取系统token
     * @return
     */
    String getXlwLoginToken();

    /**
     * 登录获取隧道管控系统token
     * @return
     */
    String getSdgkLoginToken();
}
